## [Исследование](Research.ipynb) 

## [Результат](test_values.csv)  на тестовых данных


## Чтоб обучить модель: `flask dataset calc-weights`

## Чтоб запустить тесты: `python -m pytest -v`

## Чтоб запустить сервис: `flask run`